=== debian/changelog ===
r-cran-rsgcc (1.0.6-2) unstable; urgency=medium

  * Team upload.
  * dh-update-R to update Build-Depends
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 24 Feb 2020 11:48:37 +0100

r-cran-rsgcc (1.0.6-1) unstable; urgency=medium

  * Initial release (closes: #949452)

 -- Steffen Moeller <moeller@debian.org>  Tue, 21 Jan 2020 00:52:07 +0100
