=== debian/control ===
Source: r-cran-rsgcc
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-biwt,
               r-cran-cairodevice,
               r-cran-fbasics,
               r-cran-gplots,
               r-cran-gwidgets,
               r-cran-gwidgetsrgtk2,
               r-cran-minerva,
               r-cran-parmigene,
               r-cran-stringr,
               r-cran-snowfall
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rsgcc
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rsgcc.git
Homepage: https://cran.r-project.org/package=rsgcc

Package: r-cran-rsgcc
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Gini correlation and clustering of gene expression data
 This package provides functions for calculating
 associations between two genes with five correlation
 methods(e.g., the Gini correlation coefficient [GCC], the
 Pearson's product moment correlation coefficient [PCC], the
 Kendall tau rank correlation coefficient [KCC], the Spearman's
 rank correlation coefficient [SCC] and the Tukey's biweight
 correlation coefficient [BiWt], and three non-correlation
 methods (e.g., mutual information [MI] and the maximal
 information-based nonparametric exploration [MINE], and the
 euclidean distance [ED]). It can also been implemented to
 perform the correlation and clustering analysis of
 transcriptomic data profiled by microarray and RNA-Seq
 technologies. Additionally, this package can be further applied
 to construct gene co-expression networks (GCNs).
