=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/rsgcc_([-\d.]*)\.tar\.gz
